CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
TestFactoryRegistry.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/portability/CppUnitSet.h>`
`#include <cppunit/extensions/TestFactory.h>`
`#include <string>`

Go to the source code of this file.

## Classes
class | TestFactoryRegistry
| Registry for TestFactory.Notes that the registry DON'T assumes lifetime control for any registered tests anymore. More...

| Send comments to: CppUnit Developers